@charset "UTF-8";
/* CSS Document */
@keyframes animeTwitterClose {
  0% {
    right: 0px;
  }
  100% {
    right: -240px;
  }
}
@keyframes animeTwitterOpen {
  0% {
    right: -240px;
  }
  100% {
    right: 0px;
  }
}
@keyframes animeBannerIN {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes animeBannerOUT {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 1;
  }
}
@keyframes bannerLinkIconIN {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes bannerLinkIconOUT {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
@keyframes animeBannerIndicatorIN {
  0% {
    width: 16px;
  }
  100% {
    width: 42px;
  }
}
@keyframes animeBannerIndicatorOUT {
  0% {
    width: 32px;
  }
  100% {
    width: 16px;
  }
}